	/* @media (min-width: 768px) {
	.navbar-wrapper2 { background: #fff url("app/images/header-bak.jpg") no-repeat scroll center top; border-bottom:none !important; box-shadow: 0 0 0px #fff !important; }
	}
	@media (max-width: 767px) {
	.navbar-wrapper2 { background: none; border-bottom:none !important; box-shadow: 0 0 0px #fff !important; background-color:white; }
	.navbar { min-height:0; }
	} */
	#profileDiv{
	background: #f2f2f2;
	text-align: right; 
	right: 5%;
	position: absolute;
	}
	.changePswdTitle{
	background: -webkit-linear-gradient(#050505,#050505);
	background: -o-linear-gradient(#050505,#050505);
	background: -moz-linear-gradient(#050505,#050505);
	background: linear-gradient(#050505,#050505);
	border-color: #050505;
	margin: 0;
	padding: 10px;
	color: #fff;
	}
	.customPanelHeadingLogin {
	background: -webkit-linear-gradient(#0e0e0ef7,#291717);
	background: -o-linear-gradient(#0e0e0ef7,#291717);
	background: -moz-linear-gradient(#0e0e0ef7,#291717);
	background: linear-gradient(#0e0e0ef7,#291717);
	border-color: #291717;
	margin: 0px
	}
	.mousePointer{
	cursor: pointer;
	color: #ef0705;
	text-decoration: none !important;
	}
	.dropDownLink:after {
	border-bottom: 6px solid #999;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: "";
	display: inline-block;
	right: 15px;
	position: absolute;
	top: -6px;
	}
	.userInfoText{
	color: #4a535e;
	font-weight: normal !important;
	}
	.loginNavbar{
    background: transparent;
    margin: 0;
	border: none;
	}
	.dropdown-menu > li > a{padding: 5px 20px;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #bce5f7;
    color: red;
	border-radius: 3px;
	}
	.dropdown-menu {
	left: auto;
	}
	.navbar-brand {
	float: left;
	font-size: 18px;
	line-height: 20px;
	padding: 0 !important;
	}
	
	.social-icons li {
	list-style-type: none;
	float: left;
	}
	.social-icons1 li {
	list-style-type: none;
	}
	
	.social-icons li a i, .social-icons1 li a i {
    background: #205d7a none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff;
    font-size: 20px;
    height: 25px;
    margin-right: 5px;
    padding-top: 3px !important;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: 25px;
	}
	.fa-facebook {
	background:#3b5998 !important;
	} 
	.fa-linkedin {
	background:#007bb6 !important;
	}
	.fa-twitter {
	background:#00aced !important;
	}
	.fa-google-plus {
	background:#dd4b39 !important;
	}
	.fa-youtube {
	background:#E62117 !important;
	}
	.fa-pinterest {
	background:rgb(205,0,0) !important;
	}
	.fa-instagram {
	background:#785841 !important;
	}
	.fa-rss {
	background:rgb(251,100,5) !important;
	}
	.social-icons li a i:hover {
	opacity: .7;
	}
	.social-icons li a:hover {
	text-decoration:none !important;
	}
	.fa-user-secret {
	background:rgb(231,91,12) !important;
	}
	.main-nav .active { background-color: #ea0200; color:#fff;}
	.main-nav a { color: #07253F; font-weight:bold; font-size:14px; }
	.main-nav a:hover { background-color: #ea0200!important; color: #fff;}
	.right-inner-addon {
    position: relative;
	top:8px;
	}
	.right-inner-addon input {
    padding-right: 30px;    
	}
	.right-inner-addon i {
    position: absolute;
    right: 0px;
    padding: 10px 12px;
    pointer-events: none;
	}
	@media (min-width: 768px) {
	.navbar .container { padding-left:0; padding-right: 0; }
	.navbar .myNavbar2 { padding-left:0; }
	}
	@media (max-width: 767px) {
	.navbar .container { padding-left:15px; } 
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#fff !important; }
	.contact-icon a:hover { text-decoration:none; }
	.navbar-nav > li > a { border-radius:0 !important; }
	.padLeft { padding-left: 0;}
	.padRight { padding-right: 0;}
	#ui-datepicker-div{z-index:99999 !important;}
	select {
    color: #333;
	}
	#guestUser:hover{
	height:-50px;
	
	text-align: center;
	}
	.logerAccount:hover{
	background-color: #ea0200;
    height: 46px;
    padding-top: 15px;
	}
	.userLogBtn{
	background-color: #000;
	}